Bug 580095 - Remove EOL'd versions of JON from CSP and archive them [NEEDINFO]
Remove EOL'd versions of JON from CSP and archive them
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Tom Mirc
Mike Foley
Depends On:
  Show dependency treegraph
Reported: 2010-04-07 09:30 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-07 09:47:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cwelton: needinfo? (tmirc)

Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-04-07 09:30:25 EDT
Can we get all 1.x versions of JBoss ON removed from the CSP download pages. They should be archived (porkchop?) for historical purposes.
Comment 1 Tom Mirc 2010-04-09 10:49:18 EDT
CCrouch: I can definitely help.  Let me rope in the CSP team.  I'll look to see what I can do over the next week.
Comment 2 Corey Welton 2010-12-16 08:29:06 EST
tmirc - has this been done?
Comment 3 Heiko W. Rupp 2013-12-07 09:47:43 EST
Completely outdated.

Note You need to log in before you can comment on or make changes to this bug.